count: 1
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/ENSCGRT00015003644.2/citations?format=yaml
    description: Cricetulus griseus (Chinese hamster) lncRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:ENSCGRT00015003644.2
    ensembl_species_url: cricetulus_griseus
    expert_db_url: http://www.ensembl.org/cricetulus_griseus/Transcript/Summary?t=ENSCGRT00015003644
    external_id: ENSCGRT00015003644
    feature_end: 23657257
    feature_name: ncRNA
    feature_start: 23654233
    gene: ENSCGRG00015034543.1
    hgnc_enembl_id: null
    hgnc_id: null
    id: ENSCGRT00015003644.2
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ENSCGRG00015034543.1
    organelle: ''
    parent_ac: 10.CriGri-PICRH-1.0
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: lncRNA
    seq_version: 2
    species: Cricetulus griseus
    srpdb_id: ENSCGRT00015003644
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/ENSCGRT00015003644.2/info?format=yaml
  database: Ensembl
  ensembl_splice_variants:
  - http://rnacentral.org/rna/URS00027FA39B
  - http://rnacentral.org/rna/URS00027F34AF
  - http://rnacentral.org/rna/URS00027EC2C8
  - http://rnacentral.org/rna/URS00027EBEBB
  ensembl_url: null
  first_seen: '2023-10-31 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 10029
  upi: URS00027F42D1
